@charset "UTF-8";

body {
  position: relative;
  color: #fff;
}

body::after {
  content: '';
  background: rgba(15, 16, 53, .85);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -4;
}

body::before {
  content: '';
  background-image: url("../img/top-photo.png");
  background-repeat: no-repeat;
  background-size: 200%;
  background-position: 60% 0%;
  position: absolute;
  top: -3px;
  bottom: -3px;
  left: -3px;
  right: -3px;
  width: 100%;
  height: 100%;
  filter: blur(3px);
  z-index: -5;
}

.header-1 {
  position: relative;
}

.title-box {
  margin: 150px auto;
  text-align: center;
}

.title-box h2 {
  font-family: "Raleway", sans-serif;
  font-size: 55px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}

.title-box span {
  display: block;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}


.line {
  display: block;
  width: 75%;
  background-color: #fff;
  height: 2px;
  margin: 0 auto;
}

.ceo-box {
  width: 80%;
  margin: 150px auto 300px;
  display: flex;
  gap: 50px;
  justify-content: center;
}

.ceo-box img {
  width: 45%;
  height: 100%;
}

.ceo-box_tx span {
  display: block;
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 30px;
}

.ceo-box_tx p {
  font-size: 16px;
  font-weight: 400;
}

.sp-tx {
  display: none;
}

.tb-br {
  display: none;
}

@media screen and (min-width: 1024px){
  body::before {
    background-size: 260%;
    background-position: 40% 0%;
  }

  .tb-br {
    display: block;
  }

  .ceo-box {
    width: 90%;
  }

}

@media screen and (max-width: 1000px){
  body::before {
    background-position: 60% 0%;
    background-size: cover;
  }

  .tb-br {
    display: block;
  }

  .title-box {
    margin: 100px auto;
  }

  .title-box h2 {
    font-size: 36px;
  }

  .title-box span {
    font-size: 16px;
  }

  .line {
    width: 90%;
  }

  .ceo-box {
    display: block;
    margin: 100px auto;
  }

  .ceo-box_tx span {
    display: none;
  }

  .sp-tx {
    display: block;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 80px;
    text-align: center;
  }

  .ceo-box img {
    width: 100%;
    height: 100%;
  }

  .ceo-box_tx p {
    margin-top: 50px;
  }
}

@media screen and (min-width: 425px){


}



@media screen and (min-width: 375px){

}



@media screen and (min-width: 320px){

}
